/*
	Sitemap Styler 	 
*/

#sitemap, #sitemap ul, #sitemap li, #sitemap-no, #sitemap-no ul, #sitemap-no li{
	margin:0;
	padding:0;
	list-style:none;
}
#sitemap{}
#sitemap ul{
	display:none;
	width: 100%;
}

#sitemap-no ul{
	display:block;
	width: 100%;
}


#sitemap li, #sitemap ol, #sitemap-no li, #sitemap-no ol{
	line-height:250%;
	margin-top:1px;
	text-align: left;
	border-top: 1px solid #efeff0;
	position:relative;
	background: #fff;
	width:100%;
	padding: 0px;
}
/* IE leaves a blank space where span is added so this is to avoid that */
* html #sitemap li, * html #sitemap-no li{
	float:left;
	display:inline;
}

#sitemap li a, #sitemap ol a, #sitemap-no li a, #sitemap-no ol a{
	padding-left:28px;   
	 color: #222;
    font-weight: bold;
    font-size: 13px;
    text-decoration: none;
    display: inline-block;
}
#sitemap li span, #sitemap-no li span{float:left;position:absolute;top:9px;left:5px;width:18px;height:18px;cursor:auto;font-size:0;}
#sitemap li span, #sitemap li span.collapsed, #sitemap-no li span, #sitemap-no li span.collapsed{background:url(../images/icons/plus.png) no-repeat 0 0;} 
#sitemap li span.expanded, #sitemap-no li span.expanded{background:url(../images/icons/minus.png) no-repeat 0 0;}

/* second level */

#sitemap li li, #sitemap-no li li{
	background:#fff;
}
#sitemap li li a, #sitemap li ol a, #sitemap-no li li a, #sitemap-no li ol a{padding-left:0px !important;}
#sitemap li li span, #sitemap-no li li span{left:28px;}

/* third level */

#sitemap li li li a{padding-left:84px;}
#sitemap li li li span{left:56px;}

/* etc. */

.caticn {
    margin-left: 25px;
    height: 16px;
    background: url(../images/icons/catarrowr.png) no-repeat scroll 0 0;
    padding: 3px 8px 0px 12px;
}

.citygrid-sidebar-collapse .sidebar-top-cat li dd.count {
    float: right;
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 3px 5px;
    color: #878d95;
    margin: 8px 8px 0px 0;
    font-size: 11px;
    font-weight: bold;
}

.citygrid-sidebar-collapse input[id^=myInput_sub] {
    height: 26px;
    margin: 0 auto;
    width: 76%;
    position: relative;
    display: block;
    padding: 4px 10px;
    border-radius: 8px;
    margin-bottom: 10px;
}

.citygrid-sidebar-collapse input#myInput {
    height: 26px;
    margin: 0 auto;
    width: 85%;
    position: relative;
    display: block;
    padding: 4px 10px;
    border-radius: 8px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.citygrid-sidebar, .citygrid-sidebar-collapse {
    border: 1px solid #d0d0d0;
    padding: 0px;
    margin: 10px 0px;
    border-radius: 1px;
    background: #fff;
    display: grid;
}

.citygrid-sidebar .title-reg-city .spancity, .citygrid-sidebar-collapse .title-reg-city .spancity {
    color: #fff;
    font-size: 18px;
}

.spancity {
    font-size: 18px;
    color: #fff;
    padding: 1px 7px;
    background: url(../images/location-pin-128.png) no-repeat 7px 4px;
    background-size: 20px;
    padding-left: 30px;
    margin-top: 3px;
    display: block;
}

.citygrid-sidebar .title-reg-city, .citygrid-sidebar-collapse .title-reg-city {
    height: 35px;
    background: #2b91d9;
    border-bottom: 1px solid #33373d;
}

	.search_city__notfound
	{
		font-size: 20px;
		font-style: italic;
		display: none;
	}
	.search_city__notfound.is-visible
	{
		display: block;
	}
span.spancity a {
    color: #fff;
}

/*  */